
<!-- @import "[TOC]" {cmd="toc" depthFrom=1 depthTo=6 orderedList=false} -->
<!-- code_chunk_output -->

* [市场以及策略回顾](#市场以及策略回顾)
	* [摘要](#摘要)
	* [风格因子](#风格因子)
		* [全市场股票（去除上市三个月以内的新股）](#全市场股票去除上市三个月以内的新股)
		* [沪深300](#沪深300)
		* [中证500](#中证500)
	* [行业因子](#行业因子)
		* [全市场股票（去除上市三个月以内的新股）](#全市场股票去除上市三个月以内的新股-1)
		* [沪深300](#沪深300-1)
		* [中证500](#中证500-1)
	* [当前策略的风格分析](#当前策略的风格分析)
		* [收益估值 - `EARNYILD`](#收益估值-earnyild)
		* [成长因子 - `GROWTH`](#成长因子-growth)
		* [市场因子 - `BETA`](#市场因子-beta)
		* [市值因子 - `SIZE`](#市值因子-size)
		* [流动性因子 - `LIQUIDTY`](#流动性因子-liquidty)
	* [生产因子表现](#生产因子表现)
		* [沪深300增强](#沪深300增强)
		* [中证500增强](#中证500增强)
		* [红塔红土中证500增强](#红塔红土中证500增强)

<!-- /code_chunk_output -->


# 市场以及策略回顾
<!-- @import "[TOC]" {cmd="toc" depthFrom=1 depthTo=6 orderedList=false} -->
<!-- code_chunk_output -->

* [市场以及策略回顾](#市场以及策略回顾)
	* [摘要](#摘要)
	* [风格因子](#风格因子)
		* [全市场股票（去除上市三个月以内的新股）](#全市场股票去除上市三个月以内的新股)
		* [沪深300](#沪深300)
		* [中证500](#中证500)
	* [行业因子](#行业因子)
		* [全市场股票（去除上市三个月以内的新股）](#全市场股票去除上市三个月以内的新股-1)
		* [沪深300](#沪深300-1)
		* [中证500](#中证500-1)
	* [当前策略的风格分析](#当前策略的风格分析)
		* [收益估值 - `EARNYILD`](#收益估值-earnyild)
		* [成长因子 - `GROWTH`](#成长因子-growth)
		* [市场因子 - `BETA`](#市场因子-beta)
		* [市值因子 - `SIZE`](#市值因子-size)
		* [流动性因子 - `LIQUIDTY`](#流动性因子-liquidty)
	* [生产因子表现](#生产因子表现)
		* [沪深300增强](#沪深300增强)
		* [中证500增强](#中证500增强)
		* [红塔红土中证500增强](#红塔红土中证500增强)

<!-- /code_chunk_output -->

## 摘要

* 分析
    * 风格上，最近发生显著反转的是`SIZE`因子。
    * `GROWTH`因子在全市场上面表现较好。但在任意一个单独的指数上面，表现并不稳健；
    * `EARNYILD`在除创业板上，都发生了回撤；
    * `LIQUIDITY`至今为止仍然是比较强的反向指标；
    * 当前策略有比较稳定的市场（`BETA`）以及流动性（LIQUIDTY）正向暴露；
    * 行业上，`COMPUTER`以及`Electronics`是最近相对表现比较好的行业。

* 建议的措施
    * 可以考虑适当保留负向的`SIZE`暴露（需要慎重）；
    * 建议将`LIQUIDITY`作为alpha因子使用，或者保持一定的负向`LIQUIDTY`暴露；
    * 控制`EARNYILD`的正向暴露。
    * 控制`BETA`暴露至中性；
    * 适当高配`Computer`以及`ELectronics`。


## 风格因子

我们考察优矿的的10个风格因子，在各个不同股票池上面的表现。观察周期从2010年至今。

### 全市场股票（去除上市三个月以内的新股）

* 主要的alpha因子是：`EARNYILD`以及`GROWTH`。其中：

    * 进入2018年2月份以后，`EARNYILD`因子出现回撤。
    * `GROWTH`上次比较大的回撤发生在2016年下半年。之后一直是稳步向上的，这和我们的传统印象不符。

* `LIQUIDTY`以及`SIZENL`是比较稳定的反向alpha因子；

* `SIZE`因子在2017年之后发生了反转，同时在2018年1月中下旬开始开始下滑。

* 其他相对有趋势性的因子包括：`BETA`，`MOMENTUM`以及`BTOP`。但是不够稳定。

![](figures/全市场风格.png)


### 沪深300

相对于全市场而言，沪深300有自己独特的地方：

* `GROWTH`在沪深300上不是显著的alpha因子，这应该是和沪深300成分股以成熟公司为主；
* `LIQUIDTY`的反向alpha特性在沪深300上并没有全市场上表现的那么显著；
* `MOMENTUM`具有最高的累积IC；
* `SiZE`效应在2017之后的反转，比全市场更加显著。

![](figures/沪深300风格.png)

### 中证500

相对于全市场而言，中证500有自己独特的地方：

* `EARNYILD`以及`GROWTH`的表现与全市场的表现相对一致；
* `LIQUIDTY`效应要比沪深300好；
* `SIZE`的反转效应在中证500上并不显著；

![](figures/中证500风格.png)

## 行业因子

行业因子的表现要更加复杂而难以把握，只能做一些推测性的总结。

### 全市场股票（去除上市三个月以内的新股）

* 直到最近，行业中`Computer`，`Electronics`以及`Media`等技术人才密集型行业是相对IC表现最高的行业；
* `CommeTrade`，`CHEM`以及`Transportation`等传统行业是IC表现最差的行业；
* 行业的IC风险波动很大；
* 周期性行业确实对应了比较到的IC波动，例如：`Mining`，`IronSteel`。

![](figures/全市场行业.png)

### 沪深300

整体上与全市场效应类似。

![](figures/沪深300行业.png)

### 中证500

* `Electronics`特别强势；`computer`也是相对比较好的行业；

![](figures/中证500行业.png)

## 当前策略的风格分析

### 收益估值 - `EARNYILD`

在我们现行所有的策略中，都具有比较稳定的`EARNYILD`的正向暴露，比例从40% ~ 70%不等。

![](figures/策略风险暴露_EARNYILD.png)

### 成长因子 - `GROWTH`

当前策略并没有对`GROWTH`因子进行控制，但是整体来说，`GROWTH`因子的暴露都不高，从-22% ~ 9%不等。

![](figures/策略风险暴露_GROWTH.png)

### 市场因子 - `BETA`

当前策略对`BETA`因子的历史暴露不是很一致，在2017年12月之前暴露比较低，并且偏负向。进入三月份以后，`BETA`暴露显著为正（除了沪深300）。

![](figures/策略风险暴露_BETA.png)

### 市值因子 - `SIZE`

市值因子是受控因子，整体符合预期，处于0附近无暴露状态。

![](figures/策略风险暴露_SIZE.png)

### 流动性因子 - `LIQUIDTY`

在2017年年末以后，组合一直有比较稳定的正向流动性暴露。

![](figures/策略风险暴露_LIQUIDTY.png)

## 生产因子表现

### 沪深300增强

沪深300现阶段使用的因子包括：

* roe_q - experimental
* ep_q - experimental
* DivP - uqer
* cfinc1_q - experimental
* EBIT - uqer
* EARNYILD - uqer
* EPIBS - uqer

除EBIT以外，最近都遭遇回撤。EBIT与其他因子实际类型相似，属于质量指标，应该属于偶然。整体来讲，我们现阶段倾向于估值与质量的策略遭遇瓶颈。

![](figures/沪深300增强生产因子.png)

### 中证500增强

中证500增强现阶段使用的因子包括：

* BDTO - tiny
* CFinc1 - tiny
* CHV - tiny
* DivP - uqer
* IVR - experimental
* VAL - tiny
* eps_q - experimental
* roe_q - experimental

在中证500上面，DivP表现一直比较低迷。同时有比较明显回撤的是GREV这样的增长指标。相对避险比较好的是，CHV和IVR等技术指标因子。同时值得关注的是，因子中，估值质量类的，例如roe_q，eps_q和cfinc1_q等，虽然有些回撤或者进入平台期。但是没有明显的回撤。

![](figures/中证500增强生产因子.png)

### 红塔红土中证500增强

红塔红土中证500指数增强使用的因子包括：

* BDTO - tiny
* CFinc1 - tiny
* DROEAfterNonRecurring - legacy_factor
* DivP - uqer
* RVOL - tiny
* eps_q - experimental

结论与中证500增强类似，比较意外的是RVOL，作为与IVR做法类似的因子，表现并不稳健。

![](figures/红塔红土中证500增强生产因子.png)
